<!DOCTYPE HTML>
<html lang="en-US">
    <head>
        <meta charset="UTF-8">
        <title>Hagal Admin Template v1.0</title>

        <meta name="viewport" content="initial-scale=1.0,maximum-scale=1.0,user-scalable=no">
        <link rel="icon" type="image/ico" href="favicon.ico">

        
    <!-- common stylesheets-->
        <!-- bootstrap framework css -->
            <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
        <!-- flag icons -->
            <link rel="stylesheet" href="img/flags/flags.css">
        <!-- elusive webicons -->
            <link rel="stylesheet" href="css/elusive/css/elusive-webfont.css">

    <!-- aditional stylesheets -->
        <!-- responsive lightbox -->
            <link rel="stylesheet" href="js/lib/magnific/magnific-popup.css">
        <!-- main stylesheet -->
            <link rel="stylesheet" href="css/style.css">

        <!-- theme -->
            <link rel="stylesheet" href="css/blue.css" id="theme">

        <!--[if lt IE 9]><link rel="stylesheet" href="css/ie8.css"><![endif]-->

        <!--[if lt IE 9]>
            <script src="js/ie/html5shiv.js"></script>
            <script src="js/ie/respond.min.js"></script>
            <script src="js/ie/excanvas.min.js"></script>
        <![endif]-->

        <!-- custom fonts -->
            <link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300&amp;subset=latin,latin-ext' rel='stylesheet'>

    </head>
    <body>
        <!-- main wrapper (without footer) -->
        <div id="main-wrapper">

            <!-- top bar -->
            <div class="navbar navbar-fixed-top">
                <div class="navbar-inner">
                    <div class="container-fluid">
                        <div id="mobileNav" class="pull-left"></div>
                        <ul class="nav nav_left">
                            <li>
                                <a data-toggle="modal" href="#bar_messages">Messages <span class="label label-important">3</span></a>
                            </li>
                            <li class="divider-vertical"></li>
                            <li class="dropdown">
                                <a data-toggle="modal" href="#bar_tasks">Tasks <span class="label label-success">5</span></a>
                            </li>
                        </ul>
                        <ul class="nav nav_right">
                            <li class="dropdown dropdown-right">
                                <a data-toggle="dropdown" href="#"><i class="flag-us"></i> <b class="caret"></b></a>
                                <ul class="dropdown-menu">
                                    <li><a href="#"><i class="flag-jp"></i> Japan</a></li>
                                    <li><a href="#"><i class="flag-br"></i> Brasil</a></li>
                                    <li><a href="#"><i class="flag-ie"></i> Ireland</a></li>
                                </ul>
                            </li>
                            <li class="divider-vertical"></li>
                            <li class="dropdown dropdown-right">
                                <a data-toggle="dropdown" href="#">John Smith <b class="caret"></b></a>
                                <ul class="dropdown-menu">
                                    <li><a href="user_profile.html">Settings</a></li>
                                    <li><a href="login.html">Logout</a></li>
                                </ul>
                            </li>
                            <li class="divider-vertical"></li>
                            <li>
                                <a href="#" class="jpanel-trigger"><i class="icon-align-justify icon-white"></i> Sidebar</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            
            <!-- header -->
            <header id="header">
                <div class="container-fluid">
                    <div class="row-fluid">
                        <div class="span12">
                            <div class="logo_holder">
                                <a href="dashboard.html" class="main_logo"><img src="img/hagal_logo.png" alt=""></a>
                            </div>
                            <ul class="quick_links">
                                <li><a href="#" class="link_active"><i class="elusive-icon-dashboard"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-envelope"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-comment"></i><span class="label label-important">4</span></a></li>
                                <li><a href="#"><i class="elusive-icon-file-edit"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-user"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-graph"></i></a></li>
                                <li><a href="#"><i class="elusive-icon-tasks"></i><span class="label label-info">14</span></a></li>
                                <li><a href="#"><i class="elusive-icon-cog"></i></a></li>
                            </ul>
                            <form class="search_form">
                                <input id="q" type="text" name="q" autocomplete="off" data-source="[&quot;Alabama&quot;,&quot;Alaska&quot;,&quot;Arizona&quot;,&quot;Arkansas&quot;,&quot;California&quot;,&quot;Colorado&quot;,&quot;Connecticut&quot;,&quot;Delaware&quot;,&quot;Florida&quot;,&quot;Georgia&quot;,&quot;Hawaii&quot;,&quot;Idaho&quot;,&quot;Illinois&quot;,&quot;Indiana&quot;,&quot;Iowa&quot;,&quot;Kansas&quot;,&quot;Kentucky&quot;,&quot;Louisiana&quot;,&quot;Maine&quot;,&quot;Maryland&quot;,&quot;Massachusetts&quot;,&quot;Michigan&quot;,&quot;Minnesota&quot;,&quot;Mississippi&quot;,&quot;Missouri&quot;,&quot;Montana&quot;,&quot;Nebraska&quot;,&quot;Nevada&quot;,&quot;New Hampshire&quot;,&quot;New Jersey&quot;,&quot;New Mexico&quot;,&quot;New York&quot;,&quot;North Dakota&quot;,&quot;North Carolina&quot;,&quot;Ohio&quot;,&quot;Oklahoma&quot;,&quot;Oregon&quot;,&quot;Pennsylvania&quot;,&quot;Rhode Island&quot;,&quot;South Carolina&quot;,&quot;South Dakota&quot;,&quot;Tennessee&quot;,&quot;Texas&quot;,&quot;Utah&quot;,&quot;Vermont&quot;,&quot;Virginia&quot;,&quot;Washington&quot;,&quot;West Virginia&quot;,&quot;Wisconsin&quot;,&quot;Wyoming&quot;]" data-items="4" data-provide="typeahead">
                                <button><i class="icon-search"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
            </header>
            
            <!--  messages modal  -->
            <div id="bar_tasks" class="modal hide fade" role="dialog">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h3>Tasks</h3>
                </div>
                <div class="modal-body modal-body-a">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Priority</th>
                                <th>Name</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>
                                    <span class="label label-success">Low</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-success progress-small"><div style="width: 40%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-important">High</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-danger progress-small"><div style="width: 80%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-success">Low</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-success progress-small"><div style="width: 40%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-warning">Medium</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-warning progress-small"><div style="width: 60%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>
                                    <span class="label label-important">High</span>
                                </td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">
                                        <div class="progress progress-danger progress-small"><div style="width: 80%" class="bar"></div></div>
                                    </div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                        </tbody>
                    </table>
                </div>
            </div>
            
            <!--  alerts modal  -->
            <div id="bar_messages" class="modal hide fade" role="dialog">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">×</button>
                    <h3>Messages</h3>
                </div>
                <div class="modal-body modal-body-a">
                    <table class="table">
                        <thead>
                            <tr>
                                <th style="width:16px">lp</th>
                                <th>Name</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>1.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>2.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                            <tr>
                                <td>3.</td>
                                <td>
                                    <a href="#" class="message-title">Lorem ipsum dolor sit amet...</a>
                                    <div class="message-info">24.10.2014</div>
                                </td>
                                <td><a href="#"><i class="icon-eye-open"></i></a> <a href="#"><i class="icon-share-alt"></i></a> <a href="#"><i class="icon-trash"></i></a></td>
                            </tr>   
                        </tbody>
                    </table>
                </div>
            </div>

            <section id="main_section">
                <div class="container-fluid">
                    <div id="contentwrapper">
                        <div id="content">

                            <!-- breadcrumbs -->
                            <section id="breadcrumbs">
                                <ul>
                                    <li><a href="#">Home</a></li>
                                    <li class="crumb_sep"><i class="elusive-icon-play"></i></li>
                                    <li><a href="#">Components</a></li>
                                    <li class="crumb_sep"><i class="elusive-icon-play"></i></li>
                                    <li><span>Gallery</span></li>                                    
                                </ul>
                            </section>

                            <!-- main content -->
                            <div class="row-fluid">
                                <div class="span12">
                                    <div class="box_a">
                                        <div class="box_a_heading">
                                            <h3>Gallery</h3>
                                            <ul class="gallery_layout inline pull-right">
                                                <li class="gallery_grid active_layout" title="Grid"><i class="elusive-icon-th-large"></i></li>
                                                <li class="gallery_list" title="List"><i class="elusive-icon-align-justify"></i></li>
                                            </ul>
                                        </div>
                                        <div class="box_a_content">
                                            <div class="filters gallery_filters">
                                                <div class="row-fluid">
                                                    <div class="span6">
                                                         <ul class="inline">
                                                            <li class="muted">Filters:</li>
                                                            <li class="filter btn btn-small" data-filter="all">Show All</li>
                                                            <li class="filter btn btn-small" data-filter="category_a">Category 1</li>
                                                            <li class="filter btn btn-small" data-filter="category_b">Category 2</li>
                                                            <li class="filter btn btn-small" data-filter="category_c">Category 3</li>
                                                        </ul>
                                                    </div>
                                                    <div class="span6">
                                                         <ul class="inline">
                                                            <li class="muted">Sort by:</li>
                                                            <li class="sort btn btn-small active" data-sort="data-name" data-order="desc">Name <i class="icon-chevron-up"></i></li>
                                                            <li class="sort btn btn-small" data-sort="data-name" data-order="asc">Name <i class="icon-chevron-down"></i></li>
                                                            <li class="sort btn btn-small" data-sort="data-timestamp" data-order="desc">Date <i class="icon-chevron-up"></i></li>
                                                            <li class="sort btn btn-small" data-sort="data-timestamp" data-order="asc">Date <i class="icon-chevron-down"></i></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                            <div id="gallery">
                                                <ul>
                                                    <li class="mix cat_all category_b" data-timestamp="1370210400" data-name="image_001.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image001.jpg" href="gallery/Image001.jpg" title="image_001.jpg (03-06-2013)">
                                                            <img src="gallery/Image001_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_001.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>03-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>ecommerce, travel, business</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_c" data-timestamp="1369432800" data-name="image_002.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image002.jpg" href="gallery/Image002.jpg" title="image_002.jpg (25-05-2013)">
                                                            <img src="gallery/Image002_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_002.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>25-05-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>multimedia, advertising, ecommerce</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_b" data-timestamp="1371247200" data-name="image_003.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image003.jpg" href="gallery/Image003.jpg" title="image_003.jpg (15-06-2013)">
                                                            <img src="gallery/Image003_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_003.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>15-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>social, multimedia, travel</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_c" data-timestamp="1370988000" data-name="image_004.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image004.jpg" href="gallery/Image004.jpg" title="image_004.jpg (12-06-2013)">
                                                            <img src="gallery/Image004_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_004.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>12-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>business, internet, ecommerce</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_c" data-timestamp="1370383200" data-name="image_005.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image005.jpg" href="gallery/Image005.jpg" title="image_005.jpg (05-06-2013)">
                                                            <img src="gallery/Image005_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_005.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>05-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>ecommerce, arts, travel</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_b" data-timestamp="1368914400" data-name="image_006.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image006.jpg" href="gallery/Image006.jpg" title="image_006.jpg (19-05-2013)">
                                                            <img src="gallery/Image006_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_006.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>19-05-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>social, fashion, internet</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_b" data-timestamp="1370988000" data-name="image_007.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image007.jpg" href="gallery/Image007.jpg" title="image_007.jpg (12-06-2013)">
                                                            <img src="gallery/Image007_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_007.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>12-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>ecommerce, travel, fashion</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_a" data-timestamp="1370210400" data-name="image_008.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image008.jpg" href="gallery/Image008.jpg" title="image_008.jpg (03-06-2013)">
                                                            <img src="gallery/Image008_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_008.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>03-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>living, arts, business</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_b" data-timestamp="1368914400" data-name="image_009.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image009.jpg" href="gallery/Image009.jpg" title="image_009.jpg (19-05-2013)">
                                                            <img src="gallery/Image009_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_009.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>19-05-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>social, fashion, travel</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_b" data-timestamp="1371247200" data-name="image_010.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image010.jpg" href="gallery/Image010.jpg" title="image_010.jpg (15-06-2013)">
                                                            <img src="gallery/Image010_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_010.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>15-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>advertising, travel, business</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_a" data-timestamp="1370383200" data-name="image_011.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image011.jpg" href="gallery/Image011.jpg" title="image_011.jpg (05-06-2013)">
                                                            <img src="gallery/Image011_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_011.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>05-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>arts, fashion, social</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_c" data-timestamp="1369778400" data-name="image_012.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image012.jpg" href="gallery/Image012.jpg" title="image_012.jpg (29-05-2013)">
                                                            <img src="gallery/Image012_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_012.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>29-05-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>fashion, business, living</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_a" data-timestamp="1370728800" data-name="image_013.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image013.jpg" href="gallery/Image013.jpg" title="image_013.jpg (09-06-2013)">
                                                            <img src="gallery/Image013_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_013.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>09-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>fashion, ecommerce, internet</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_b" data-timestamp="1371333600" data-name="image_014.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image014.jpg" href="gallery/Image014.jpg" title="image_014.jpg (16-06-2013)">
                                                            <img src="gallery/Image014_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_014.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>16-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>internet, social, living</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_b" data-timestamp="1370383200" data-name="image_015.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image015.jpg" href="gallery/Image015.jpg" title="image_015.jpg (05-06-2013)">
                                                            <img src="gallery/Image015_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_015.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>05-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>ecommerce, travel, social</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_b" data-timestamp="1370124000" data-name="image_016.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image016.jpg" href="gallery/Image016.jpg" title="image_016.jpg (02-06-2013)">
                                                            <img src="gallery/Image016_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_016.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>02-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>living, travel, arts</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_c" data-timestamp="1370210400" data-name="image_017.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image017.jpg" href="gallery/Image017.jpg" title="image_017.jpg (03-06-2013)">
                                                            <img src="gallery/Image017_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_017.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>03-06-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>living, ecommerce, travel</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                    <li class="mix cat_all category_c" data-timestamp="1369605600" data-name="image_018.jpg">
                                                        <a class="holder img-polaroid" data-img-src="gallery/Image018.jpg" href="gallery/Image018.jpg" title="image_018.jpg (27-05-2013)">
                                                            <img src="gallery/Image018_tn.jpg" alt="">
                                                        </a>
                                                        <div class="img_more_details">
                                                            <p class="img_title">image_018.jpg</p>
                                                            <p class="img_other_info"><span class="muted">Date:</span>27-05-2013</p>
                                                            <p class="img_other_info"><span class="muted">Tags:</span>business, advertising, social</p>
                                                        </div>
                                                        <span class="img_actions">
                                                            <i class="elusive-icon-file-edit"></i>
                                                            <i class="elusive-icon-remove"></i>
                                                        </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <!-- #content end -->
                    </div>
                    <!-- #contentwrapper end -->
                    <!-- side menu -->
                    <aside id="menu">
                        <div class="accordion" id="side_menu">
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_dashboard">
                                        <i class="elusive-icon-dashboard"></i>
                                        Dashboard
                                    </a>
                                </div>
                                <div id="m_dashboard" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="dashboard.html">Default Dashboard</a></li>
                                            <li><a href="dashboard_alternative.html">Alternative Dashboard</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_forms">
                                        <span class="badge badge-info">2</span>
                                        <i class="elusive-icon-pencil"></i>
                                        Forms
                                    </a>
                                </div>
                                <div id="m_forms" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="form_elements.html">Form elements</a></li>
                                            <li><a href="form_validation.html">Form validation</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_components">
                                        <span class="badge badge-info">15</span>
                                        <i class="elusive-icon-cogs"></i>
                                        Components
                                    </a>
                                </div>
                                <div id="m_components" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="calendar.html">Calendar</a></li>
                                            <li><a href="charts.html">Charts</a></li>
                                            <li><a href="contact_list.html">Contact List</a></li>
                                            <li><a href="editable_elements.html">Editable Elements</a></li>
                                            <li><a href="file_manager.html">File manager</a></li>
                                            <li class="current"><a href="gallery.html">Gallery</a></li>
                                            <li><a href="gmaps.html">Google Maps</a></li>
                                            <li>
                                                <a href="#">Tables</a>
                                                <ul class="hide">
                                                    <li><a href="datatables.html">Datatables</a></li>
                                                    <li><a href="table_responsive.html">Responsive Table</a></li>
                                                    <li><a href="table_sorting.html">Table Sorter</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="timeline.html">Timeline</a></li>
                                            <li><a href="webcam.html">Webcam</a></li>
                                            <li><a href="wizard.html">Wizard</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_uiElements">
                                        <i class="elusive-icon-fire"></i>
                                        UI Elements
                                    </a>
                                </div>
                                <div id="m_uiElements" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="alerts_buttons.html">Alerts, Buttons</a></li>
                                            <li><a href="grid.html">Grid</a></li>
                                            <li><a href="icons.html">Icons</a></li>
                                            <li><a href="notifications.html">Notifications</a></li>
                                            <li><a href="tabs_accordions.html">Tabs, Accordions</a></li>
                                            <li><a href="tooltips_popovers.html">Tooltips, Popovers</a></li>
                                            <li><a href="typography.html">Typography</a></li>
                                            <li><a href="widgets.html">Widgets</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_otherPages">
                                        <i class="elusive-icon-folder"></i>
                                        Other pages
                                    </a>
                                </div>
                                <div id="m_otherPages" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li><a href="blank.html">Blank page</a></li>
                                            <li><a href="blog_archive.html">Blog archive</a></li>
                                            <li><a href="blog_page.html">Blog page</a></li>
                                            <li><a href="chat.html">Chat</a></li>
                                            <li><a href="error_404.html">Error 404</a></li>
                                            <li><a href="help_faq.html">Help/Faq</a></li>
                                            <li><a href="invoices.html">Invoices</a></li>
                                            <li><a href="login.html">Login Page</a></li>
                                                                                        <li><a href="pricing_table.html">Pricing Table</a></li>
                                            <li><a href="search_page.html">Search Page</a></li>
                                            <li><a href="user_profile.html">User profile</a></li>
                                            <li><a href="settings.html">Site Settings</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#side_menu" href="#m_submenu">
                                        <i class="elusive-icon-th-list"></i>
                                        Sub-menu
                                    </a>
                                </div>
                                <div id="m_submenu" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        <ul>
                                            <li>
                                                <a href="#">First level</a>
                                                <ul class="hide">
                                                    <li><a href="#">Second level</a></li>
                                                    <li><a href="#">Second level</a></li>
                                                    <li>
                                                        <a href="#">Second level</a>
                                                        <ul class="hide">
                                                            <li><a href="#">Third level</a></li>
                                                            <li><a href="#">Third level</a></li>
                                                            <li><a href="#">Third level</a></li>
                                                        </ul>
                                                    </li>
                                                    <li><a href="#">Second level</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="#">First level</a></li>
                                            <li><a href="#">First level</a></li>
                                            <li><a href="#">First level</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </aside>
                    <!-- jPanel sidebar -->
                    <aside id="jpanel_side" class="jpanel_sidebar">
                        <div class="jpanel_inner">
                            <span class="close jpanel_close">×</span>
                            <h4 class="heading_a">Actions</h4>
                            <a href="#" class="btn btn-block">Button</a>
                            <a href="#" class="btn btn-block">Another Button</a>
                            <div class="sep_a"></div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius nesciunt praesentium aliquam provident aperiam ullam illum aliquid ad at unde excepturi nulla id impedit est quasi quis architecto nobis in.</p>
                            <div class="sep_a"></div>
                            <div class="progress progress-info progress-small"><div class="bar" style="width: 20%"></div></div>
                            <div class="help-block">CPU Usage</div>
                            <div class="progress progress-success progress-small"><div class="bar" style="width: 40%"></div></div>
                            <div class="help-block">Disk Usage</div>
                            <div class="progress progress-warning progress-small"><div class="bar" style="width: 60%"></div></div>
                            <div class="help-block">DB Usage</div>
                            <div class="progress progress-danger progress-small"><div class="bar" style="width: 80%"></div></div>
                            <div class="help-block">Server Usage</div>
                        </div>
                    </aside>
                    <!-- sticky footer space -->
                    <div id="footer_space"></div>
                </div>
            </section>
        </div>
        <!-- #main-wrapper end -->

        <!-- footer -->
        <footer id="footer">
            <div class="row-fluid">
                <div class="span3">
                    &copy; Your Company 2013
                </div>
                <div class="span9">
                    <ul>
                        <li><a href="#">First link</a></li>
                        <li>&middot;</li>
                        <li><a href="#">Second link</a></li>
                    </ul>
                </div>
            </div>
        </footer>
        
    <!-- common scripts -->
        <!-- jQuery library -->
            <script src="js/jquery.min.js"></script>
            <!-- jQuery migrate -->
            <script src="js/jquery-migrate-1.2.1.min.js"></script>
        <!-- bootstrap framework plugins -->
            <script src="bootstrap/js/bootstrap.min.js"></script>
        <!-- actual width/height of hidden DOM elements -->
            <script src="js/jquery.actual.min.js"></script>
        <!-- jquery cookie plugin -->
            <script src="js/jquery_cookie.js"></script>
        <!-- jquery tooltips -->
            <script src="js/lib/powertip/jquery.powertip.min.js"></script>
        <!-- off-canvas sidebar -->
            <script src="js/jquery.jpanelmenu.js"></script>
        <!-- mobile navigation -->
            <script src="js/tinynav.js"></script>

        <!-- common functions -->
            <script src="js/hagal_common.js"></script>

    <!-- editable elements scripts -->
        <!-- MixItUp -->
            <script src="js/jquery.mixitup.min.js"></script>
        <!-- magnific -->
            <script src="js/lib/magnific/jquery.magnific-popup.min.js"></script>

            <script src="js/pages/hagal_gallery.js"></script>
    </body>
</html>